check_config.h File Reference

Consistency checks for configuration options. More...

`#include <limits.h>`
Include dependency graph for check_config.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef int | mbedtls_iso_c_forbids_empty_translation_units

## Detailed Description

Consistency checks for configuration options.

Definition in file check_config.h.

## Typedef Documentation

## mbedtls_iso_c_forbids_empty_translation_units

typedef int mbedtls_iso_c_forbids_empty_translation_units

Definition at line 706 of file check_config.h.